<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#FF1C8CF5</color>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="textValue">#1E1E1E</color>
    <color name="white">#FFFFFFFF</color>
    <color name="weak_grey">#FF999999</color>
    <color name="weak_grey2">#FF403F3F</color>
    <color name="list_bg">#FFEDEDED</color>
    <color name="home_area_bg">#FFF6FBFF</color>
    <color name="home_area_button_bg">#FFCEE5FA</color>
    <color name="red">#d9001b</color>
    <color name="dark_grey">#FF434669</color>
    <color name="two_grey">#FFC4D6EE</color>
    <color name="disable_grey">#FFEDEDED</color>
    <color name="data_layout_disable_grey">#F1F1F1</color>
    <color name="disable_input">#EEA2A3A2</color>
    <color name="disable_input1">@color/text_gray</color>
    <color name="app_them">#0A80FC</color>
    <color name="item_yellow">#ffff00</color>

    <color name="text_normal">#333333</color>
    <color name="text_gray">#666666</color>
    <color name="text_gray_l">#999999</color>
    <color name="text_system">#8A000000</color>
    <color name="text_blue">#3CB5F3</color>
    <color name="text_pink">#EA6BE1</color>
    <color name="text_red">#d9001b</color>
    <color name="text_green">#4CAF50</color>
    <color name="text_orange">#FF9800</color>

    <color name="color_bottom_layout">#5c6890</color>
    <color name="color_f2">#F2F2F2</color>
    <color name="line">#EEEEEE</color>
    <color name="transparent">#00000000</color>

    <color name="bottom_tool_tips_text_color">#797979</color>

    <!-- 半透明黑色 (用于PDF预览) -->
    <color name="black_tran30">#4D000000</color>  <!-- 30%透明度 -->
    <color name="black_tran50">#80000000</color>  <!-- 50%透明度 -->
    <color name="black_tran70">#B3000000</color>  <!-- 70%透明度 -->

</resources>